AsterNet Class Library (Sandcastle documentation)

| BridgeEvent BridgeState Property

Link if the two channels have been linked, Unlink if they have been unlinked.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public BridgeEventBridgeStates BridgeState { get; set; }

    Public Property BridgeState As BridgeEventBridgeStates
    	Get
    	Set

    public:
    property BridgeEventBridgeStates BridgeState {
    	BridgeEventBridgeStates get ();
    	void set (BridgeEventBridgeStates value);
    }

    member BridgeState : BridgeEventBridgeStates with get, set

#### Property Value

Type: BridgeEvent
BridgeStates
See Also

#### Reference

BridgeEvent Class
AsterNET.Manager.Event Namespace